<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<Row>
		<RESERVED>予約</RESERVED>
		<KISYUID>#機種番号</KISYUID>
		<FID_MID>機能番号/モジュール番号</FID_MID>
		<ID>メッセージ番号</ID>
		<IMI>意味</IMI>
		<BIKOU1>備考1</BIKOU1>
		<LASTUPDATEDBY>最終更新者</LASTUPDATEDBY>
		<ICONID>アイコン識別子</ICONID>
		<VIEW>View動作種別</VIEW>
		<HIE_EN>英語</HIE_EN>
		<HIE_JA>日本語</HIE_JA>
		<HIJ_EN>英語</HIJ_EN>
		<HIJ_JA>日本語</HIJ_JA>
		<HPE_EN>英語</HPE_EN>
		<HPE_JA>日本語</HPE_JA>
		<HPJ_EN>英語</HPJ_EN>
		<HPJ_JA>日本語</HPJ_JA>
		<HIE_EN_ACTION>英語</HIE_EN_ACTION>
		<HIE_JA_ACTION>日本語</HIE_JA_ACTION>
		<HIJ_EN_ACTION>英語</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>日本語</HIJ_JA_ACTION>
		<HPE_EN_ACTION>英語</HPE_EN_ACTION>
		<HPE_JA_ACTION>日本語</HPE_JA_ACTION>
		<HPJ_EN_ACTION>英語</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>日本語</HPJ_JA_ACTION>
		<BUNRUI>エラー分類ID</BUNRUI>
		<LEVEL_OLD>LEVEL_OLD</LEVEL_OLD>
	</Row>
	<Row>
		<RESERVED>#</RESERVED>
		<KISYUID>#</KISYUID>
		<FID_MID>HM800</FID_MID>
		<ID>HM800</ID>
		<IMI>HM800</IMI>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>201/23</FID_MID>
		<ID>108000</ID>
		<IMI>インスタンス生成失敗(サプライヤー、Modelマネージャのインスタンス生成失敗。サービス動作不能：Lv1)</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>1</VIEW>
		<HIE_EN>An internal logic error occurred.</HIE_EN>
		<HIE_JA>内部論理エラーが発生しました。</HIE_JA>
		<HIJ_EN>An internal logic error occurred.</HIJ_EN>
		<HIJ_JA>内部論理エラーが発生しました。</HIJ_JA>
		<HPE_EN>An internal logic error occurred.</HPE_EN>
		<HPE_JA>内部論理エラーが発生しました。</HPE_JA>
		<HPJ_EN>An internal logic error occurred.</HPJ_EN>
		<HPJ_JA>内部論理エラーが発生しました。</HPJ_JA>
		<HIE_EN_ACTION>If the problem persists despite retrying, please call the Support Center.</HIE_EN_ACTION>
		<HIE_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>If the problem persists despite retrying, please call @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>If the problem persists despite retrying, please contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>If the problem persists despite retrying, please call @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>201/23</FID_MID>
		<ID>108001</ID>
		<IMI>Supplier異常(Supplierが動作不能状態に陥っている。サービス動作不能：Lv1)</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>1</VIEW>
		<HIE_EN>An internal logic error occurred.</HIE_EN>
		<HIE_JA>内部論理エラーが発生しました。</HIE_JA>
		<HIJ_EN>An internal logic error occurred.</HIJ_EN>
		<HIJ_JA>内部論理エラーが発生しました。</HIJ_JA>
		<HPE_EN>An internal logic error occurred.</HPE_EN>
		<HPE_JA>内部論理エラーが発生しました。</HPE_JA>
		<HPJ_EN>An internal logic error occurred.</HPJ_EN>
		<HPJ_JA>内部論理エラーが発生しました。</HPJ_JA>
		<HIE_EN_ACTION>If the problem persists despite retrying, please call the Support Center.</HIE_EN_ACTION>
		<HIE_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>If the problem persists despite retrying, please call @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>If the problem persists despite retrying, please contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>If the problem persists despite retrying, please call @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>201/23</FID_MID>
		<ID>108002</ID>
		<IMI>Version Mgr異常(バージョンマネージャの初期化に失敗。サービス動作不能：Lv1)</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>1</VIEW>
		<HIE_EN>An internal logic error occurred.</HIE_EN>
		<HIE_JA>内部論理エラーが発生しました。</HIE_JA>
		<HIJ_EN>An internal logic error occurred.</HIJ_EN>
		<HIJ_JA>内部論理エラーが発生しました。</HIJ_JA>
		<HPE_EN>An internal logic error occurred.</HPE_EN>
		<HPE_JA>内部論理エラーが発生しました。</HPE_JA>
		<HPJ_EN>An internal logic error occurred.</HPJ_EN>
		<HPJ_JA>内部論理エラーが発生しました。</HPJ_JA>
		<HIE_EN_ACTION>If the problem persists despite retrying, please call the Support Center.</HIE_EN_ACTION>
		<HIE_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>If the problem persists despite retrying, please call @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>If the problem persists despite retrying, please contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>If the problem persists despite retrying, please call @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>201/23</FID_MID>
		<ID>108003</ID>
		<IMI>内部論理矛盾(サプライヤー)(サービス動作不能：Lv1)</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>1</VIEW>
		<HIE_EN>An internal logic error occurred.</HIE_EN>
		<HIE_JA>内部論理エラーが発生しました。</HIE_JA>
		<HIJ_EN>An internal logic error occurred.</HIJ_EN>
		<HIJ_JA>内部論理エラーが発生しました。</HIJ_JA>
		<HPE_EN>An internal logic error occurred.</HPE_EN>
		<HPE_JA>内部論理エラーが発生しました。</HPE_JA>
		<HPJ_EN>An internal logic error occurred.</HPJ_EN>
		<HPJ_JA>内部論理エラーが発生しました。</HPJ_JA>
		<HIE_EN_ACTION>If the problem persists despite retrying, please call the Support Center.</HIE_EN_ACTION>
		<HIE_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>If the problem persists despite retrying, please call @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>If the problem persists despite retrying, please contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>If the problem persists despite retrying, please call @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>201/23</FID_MID>
		<ID>108004</ID>
		<IMI>SVP構成不一致状態(Refresh All要：Lv2)</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>2</VIEW>
		<HIE_EN>An error occurred in the disk storage system. The configuration may be inconsistent.</HIE_EN>
		<HIE_JA>ストレージシステム内でエラーが発生しました。構成が不一致になっている可能性があります。</HIE_JA>
		<HIJ_EN>An error occurred in the disk storage system. The configuration may be inconsistent.</HIJ_EN>
		<HIJ_JA>ストレージシステム内でエラーが発生しました。構成が不一致になっている可能性があります。</HIJ_JA>
		<HPE_EN>An error occurred in the disk storage system. The configuration may be inconsistent.</HPE_EN>
		<HPE_JA>ストレージシステム内でエラーが発生しました。構成が不一致になっている可能性があります。</HPE_JA>
		<HPJ_EN>An error occurred in the disk storage system. The configuration may be inconsistent.</HPJ_EN>
		<HPJ_JA>ストレージシステム内でエラーが発生しました。構成が不一致になっている可能性があります。</HPJ_JA>
		<HIE_EN_ACTION>Click [Refresh All] on the [File] menu, then retry the operation. If the same problem persists despite retrying, please call the Support Center.</HIE_EN_ACTION>
		<HIE_JA_ACTION>[ファイル]メニューの［すべて更新］を実行後、再操作してください。 繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Click [Refresh All] on the [File] menu, then retry the operation. If the same problem persists despite retrying, please call @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>[ファイル]メニューの［すべて更新］を実行後、再操作してください。 繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Click [Refresh All] on the [File] menu, then retry the operation. If the same problem persists despite retrying, please contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>[ファイル]メニューの［すべて更新］を実行後、再操作してください。 繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Click [Refresh All] on the [File] menu, then retry the operation. If the same problem persists despite retrying, please call @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>[ファイル]メニューの［すべて更新］を実行後、再操作してください。 繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HPJ_JA_ACTION>
	</Row>
</Root>